*{margin:0px; padding:0px;}
/* Page Basics */

body {background-color:#f7f8f8; background-image:url('../images/top_bg.png'); background-repeat:repeat-x; background-position: top center;}

/* Typography common*/
body, table, th, td { font: 12px Verdana; color:#042668; }
input, textarea, select, option { font-family:Verdana; outline:none; }
a{text-decoration:none; font-weight:bold;}
h1{font-size:30px; color:#e6106b; padding:0px 0px 15px 0px;}
p.shade1{font-size:14px; font-weight:bold; color:#9b0506; margin:0px 0px 20px 0px;}
p.shade2{font-size:14px; font-weight:bold; color:#383838; margin:0px 0px 20px 0px; text-align:justify;} 
p.shade3{font-size:14px; font-weight:bold; color:#33be51; margin:0px 0px 20px 0px;}
p.shade4{font-size:20px; font-weight:bold; color:#16429d; margin:0px 0px 20px 0px;}
.seller{font-size:12px; color:#000; padding:0px; float:left; margin-bottom:20px;}
.seller ul li{margin-left:30px; float:left; width:100%; padding:4px;}
p.shead{font-size:14px; font-weight:bold; color:#c70606; float:left; width:100%; padding:10px;}
img.left{float:left;}
img.right{float:right;}
/* Layout */
img{border:0px dotted #fff;}
#cont{width:985px; margin:0 auto;}
#contWrap{width:985px; height:auto; float:left;}

/*header and top menu */
#header{width:985px; height:199px; float:left; display:block;}
#header img{float:left; }
#header .topRight{width:563px; height:137px; float:right; background:url('../images/bg_design.png') top left no repeat;} 
#header .topRight p{color:#002851; text-align:right; font-size:12px; padding-top:15px; padding-right:15px;}   
#header .topRight a{color:#002851; text-decoration:none; border-bottom:1px solid #000;}  
#header .topRight .shopping{width:250px; height:32px; float:right; margin-top:15px;}
#header .topRight .shopping p{font-size:11px; text-align:right; padding-top:7px;} 
#header .menu{width:568px; height:47px; float:right; display:block;} 


/* all content */
#all {width:985px; float:left;}

/* left cat */
#left{width:181px; float:left; margin-top:15px;}
#left img{float:left;}
#left ul li{width:181px; float:left; list-style-type:none;}
#left li{margin-bottom:5px;}

/* mid top content */
#content{width:585px; float:left; margin-top:18px; margin-left:18px; margin-bottom:30px;}

.stall{border:1px dotted #000; background:#eac1cd; padding:20px; text-align:center; margin-bottom:15px; width:90%;}
.stall p.head{font-size:18px; font-weight:bold; color:#95284a; padding:5px 0px 10px 0px;}
.stall p.title{font-size:15px; font-weight:bold; color:#7e0c0f; padding:10px;}

.market1{width:584px; height:127px; background:url('../images/market_sold.png'); float:left;}
.market1 p.head{font-size:30px; font-weight:normal; color:#fff; padding:5px 0px 10px 0px; text-align:center;}
a.market1{font-weight:normal; color:#fff;}
.market1 p.title{font-size:20px; font-weight:normal; color:#fff; padding:0px; text-align:center;}

.cancelled{width:584px; height:127px; background:url('../images/cancelled.png'); float:left;}
.cancelled p.head{font-size:30px; font-weight:normal; color:#fff; padding:5px 0px 10px 0px; text-align:center;}
a.cancelled{font-weight:normal; color:#fff;}
.cancelled p.title{font-size:20px; font-weight:normal; color:#fff; padding:0px; text-align:center;}

.market{width:584px; height:127px; background:url('../images/next_market.png'); float:left;}
.market p.head{font-size:30px; font-weight:normal; color:#fff; padding:5px 0px 10px 0px; text-align:center;}
a.market{font-weight:normal; color:#fff;}
.market p.title{font-size:20px; font-weight:normal; color:#fff; padding:0px; text-align:center;}

p.cal{font-size:18px; font-weight:bold; color:#6c6b6b; text-align:center;}
.calendar{width:181px; height:205px; background:url('../images/calendar.png'); float:left;}
p.month{font-size:25px; font-weight:bold; color:#fff; text-align:center; padding-top:25px;}
p.date{font-size:60px; font-weight:bold; color:#a80628; text-align:center; padding-top:0px;}
p.day{font-size:18px; font-weight:bold; color:#6c6b6b; text-align:center;}
p.time{font-size:14px; font-weight:bold; color:#a80628; text-align:center;}

table{float:left; width:100%; border:0px dotted #6c6b6b;}
td{padding:4px; float:left; border:0px dotted #000; width:30%;}
td.spc{padding:4px; float:left; border:1px dotted #000; background:#fff; width:80%;}
input{border:1px solid #000; background:#fff; padding:4px;}
textarea,select,option{border:1px solid #000; background:#fff; padding:4px;}
input.submit{padding:4px;}
/* mid featured ads */

#right{width:183px; margin-left:18px; float:left;}
.box{background:url('../images/babymarket_ps_mid.png') repeat-y; float:left; height:auto; width:183px;}
.box ul{margin-left:12px;}

#footer{width:985px; height:100px; bottom:20; float:left;}
#footer ul{margin-left:30px; width:900px; list-style-type:none; float:left;}
#footer li{list-style-type:none; padding:10px 10px 10px 10px; display:inline; float:left;}
